TIBCO EMS .NET API 8.5 TIBCO EMS .NET API 8.5

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
TIBCO.EMS.ADMIN.FTLParams Class Reference

This class represents FTL parameters. More...

Inheritance diagram for TIBCO.EMS.ADMIN.FTLParams:

## Public Attributes
const string | FTL_URL = "ftl_url"
| String parameter for the FTL realm service URL. More...
const string | FTL_URL_SECONDARY = "ftl_url_sec"
| String parameter for the FTL realm server secondary URL (FTL 5.x only). More...
const string | FTL_USERNAME = "ftl_un"
| String parameter for the FTL username. More...
const string | FTL_LOG_LEVEL = "ftl_ll"
| String parameter for the FTL log level. More...
const string | FTL_DISCARD_POLICY = "ftl_dp"
| String parameter for the FTL discard policy. More...
const string | FTL_DISCARD_AMOUNT = "ftl_da"
| String parameter for the FTL event queue discard amount. More...
const string | FTL_MAX_EVENTS = "ftl_me"
| String parameter for the FTL event queue maximum event count. More...

## Additional Inherited Members
Public Member Functions inherited from TIBCO.EMS.ADMIN.ThirdPartyParams
override string | ToString ()
| Generate a string representation of parameters. More...

## Detailed Description

This class represents FTL parameters.

## Member Data Documentation

const string TIBCO.EMS.ADMIN.FTLParams.FTL_DISCARD_AMOUNT = "ftl_da"

String parameter for the FTL event queue discard amount.

const string TIBCO.EMS.ADMIN.FTLParams.FTL_DISCARD_POLICY = "ftl_dp"

String parameter for the FTL discard policy.

const string TIBCO.EMS.ADMIN.FTLParams.FTL_LOG_LEVEL = "ftl_ll"

String parameter for the FTL log level.

const string TIBCO.EMS.ADMIN.FTLParams.FTL_MAX_EVENTS = "ftl_me"

String parameter for the FTL event queue maximum event count.

const string TIBCO.EMS.ADMIN.FTLParams.FTL_URL = "ftl_url"

String parameter for the FTL realm service URL.

const string TIBCO.EMS.ADMIN.FTLParams.FTL_URL_SECONDARY = "ftl_url_sec"

String parameter for the FTL realm server secondary URL (FTL 5.x only).

const string TIBCO.EMS.ADMIN.FTLParams.FTL_USERNAME = "ftl_un"

String parameter for the FTL username.